/**************** TTT ******************/

@import url(reset.css);
@import url(layout.css);

/** CABECERA ----------------- */
#cabecera_gente{
 background:#000;
 color:#fff;
}

#carril_superior{
 padding:5px 15px;
 margin-bottom:5px;
 border-bottom:1px solid #b4b4b4;
}

#carril_superior a{
 color:#fff;
}

#menu_superior{
 float:right;
 font-weight:bold;
}

#menu_superior li,#carril_superior span{
 float:left;
 padding:0 8px;
 border-right:1px solid #c0c9d8;
}

#menu_superior .fin{
 padding-right:0;
 border:0;
}

span#fecha_web{
 padding-left:0;
}

.gente_blogs{
 text-indent:-99999px;
 background:url(../../images/logo_gente_blogs.png) no-repeat;
 float:left;
}

.gente_blogs a{
 width:205px;
 height:45px;
 display:block;
}

.autor_blog{
 float:right;
 font-size:1.7em;
 font-family:Georgia, times;
 margin:15px 15px 0 0px;
}

h1{
 padding:0px 0 0 15px;
}

h1 a{
 text-indent:-99999px;
 width:596px;
 height:125px;
 background:url(../../images/logo.png) no-repeat;
 display:block;
 float:right;
}

#cabecera{
 position:relative;
}

/** Generales-------*/

.post{
 margin:0 30px 20px 30px;
 padding-bottom:10px;
}

.post .foto{
 margin-bottom:20px;
 text-align:center;
}

.post p{
 margin-bottom:10px;
}

.titulo{
 font-size:2em;
 font-family:Georgia, times;
 font-weight:lighter;
}

.post .titulo a{
 color:#333;
}

.pie_foto{
 font-family:Helvetica,arial;
 font-size:0.8em;
 font-style: italic;
 clear: both;
}

.datos_post{
 font-size:.9em;
 border-top:2px solid red;
 border-bottom:2px solid red;
 padding-top:10px;
 margin-bottom:20px;
}

.etiquetas{
 float:left;
 width:70%;
 margin-top:8px;
}

.utilidades_noticia{
 text-align:right;
 margin-bottom:10px;
}

.utilidades_noticia a{
 margin-left:5px;
}

.utilidades_noticia a:hover{
 text-decoration:none;
}

.utilidades_noticia img{
 float:none;
 margin:0;
}

.publicadopor{
 margin-top:10px;
 font-size:1.1em;
 font-family:Georgia,times;
 font-weight:bold;
 text-align:right;
 } 

.texto_post{
 line-height:1.6;
 margin-bottom:30px;
 }

.envio_post{
 clear:both;
 margin-top:30px;
 line-height:1.6;
}

.envio_post label {
 display:inline;
 float: left;
 width:130px;
 margin-bottom:5px; 
}

.envio_post input {
	width:130px;
        margin-bottom:5px;
}
.envio_post .envio_ok {
 color:#93C83D;
 font-weight: bold;
}

.envio_post .envio_fail {
 color:Red;
 font-weight: bold;
}

.caja{
 padding:0 15px 0 15px;
 margin-bottom:30px;
}

.titulo_caja{
 background:url(../../images/bullet.png) no-repeat left center;
 color:#000;
 margin-bottom:10px;
 padding-left:15px;
 font-size:1.5em;
 font-weight:bold;
 font-family:Georgia,times;
 text-transform:uppercase;
}

#col_der a{
 color:#000;
}

#bio p, #libro p{
 line-height:1.6;
}

#bio img {
 display:block;
 margin:0 auto 20px;
}

.caja li{
 margin-bottom:5px;
}

#buscador form{
 padding:10px 10px 10px 50px;
 background:#303E3F url(../../images/lupa.png) no-repeat 2px 3px;
 border:1px #173336 solid;
}

.cadena{
 border:1px solid #ccc;
 font-size:1.3em;
 width:160px;
}

/** Comentarios -------------------*/

#comentarios{
 clear:both;
 border-top:2px solid red;
 border-bottom:2px solid red;
 padding:20px 0;
 margin:0 30px 20px 30px;
}

#comentarios .titulo{
 margin-bottom:10px;
 background:url(../../images/bullet.png) no-repeat left center;
 padding-left:15px;
}

#comentarios .datos_comentarios{
 font-family:Georgia, Times;
 margin-bottom:10px;
 color:#000;
 font-weight:bold;
}

#comentarios .num_comentario{
 color:red;
}

.comentario{
 margin-bottom:30px;
}

#comentar .entrada_datos{
 float:left;
 width:410px;
 padding:0 5px 10px 5px;
 border-right:1px solid #b4b4b4;
 margin:5px 0;
}

#comentar #label_comentario,
#comentar textarea{
 width:98%;
 margin-bottom:10px;
 height:100px;
}

#comentar .entrada_datos li{
 float:left;
 margin-bottom:5px;
}

#comentar li label{
 float:left;
 width:200px;
 font-weight:bold;
}

#comentar .error, #comentar .msg {
 color: #FF0000;
 font-weight: bold;
}
#comentar .error{
 font-size:0.8em;
 color: #FF0000;
 padding:4px;
 padding-left:20px;
 background:#fff url(../../images/error.png) no-repeat 0px 3px;
}


#comentar label input{
 display:block;
 width:90%;
 margin-top:5px;
 font-size:1.3em;
}

#comentar #checks{
 margin-bottom:20px;
}
#comentar #checks input{
 display:inline;
 width:auto;
}

.submit input{
 background:#17548a;
 border:1px solid #b4b4b4;
 font-weight:bold;
 color:#fff;
}

#comentar .submit{
 text-align:right;
 margin-right:5px;
}

#comentar .normas{
 float:right;
 width:170px;
 padding:0px 5px;
 margin-top:5px;
 font-size:.9em;
}

.normas li{
 margin-bottom:10px;
}

.migas{
 margin:0 30px 40px 20px;
 border-bottom:1px solid #ccc;
 padding-bottom:5px;
}

.titulo_seccion{
 font-size:2em;
 margin-left:40px;
 margin-bottom:30px;
}

.numpost{
 font-size:.7em;
 color:#00A4E9;
}

.paginacion{
 clear:both;
 margin:30px 0;
 text-align:center;
}

.paginacion_numActual{

 padding:2px 5px 3px 5px;
}

.paginacion_num{
 border:1px solid;
 padding:2px 5px 3px 5px;
}

.paginacion_num:hover{
 text-decoration:none;
}

/** Pie -------------------- **/

#menu_pie{
 float:left;
}

#menu_pie a,#tag_pie{
 color:#B4B4B4;
}

#menu_pie li{
 float:left;
}

#menu_pie li{
 padding:0px 8px;
 border-right:1px solid #afafaf;
}

#menu_pie .first{
 padding-left:0;
}

#menu_pie .fin{
 padding-right:0;
 border:0;
}

#tag_pie{
 float:right;
}                               

/*blogs columna derecha nuevo*/
#columna_blogs div.linea_blog {
  min-height: 60px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 3px;
  font-size: 11px;
  font-family: verdana, sans-serif;
}
.linea_blog.impar {
  background: #B9B9B9;
}
.linea_blog.par {
  background: lightGrey;
}
.linea_blog img {
  float: left;
  margin: 5px;
 display:inline;
}
.linea_blog .titulo, .linea_blog .titulo_entrada, .linea_blog .autor_blog {
  display: block;
  margin-left: 60px;
  padding-top: 2px;
}
.linea_blog span.titulo {
  font-weight: bold;
  font-size: 11px;
  font-family: verdana, sans-serif;
}  
.linea_blog span.titulo_entrada {
  font-style: italic ;
}
.linea_blog span.autor_blog {
  text-align: right;
  margin: 5px;
  color: #333;
  font-size: 11px;
  font-family: verdana, sans-serif;
}
.linea_blog a:hover span.autor_blog {
  color: #276AFF;
}
.linea_blog a:hover {
  text-decoration: none;
  color: white !important;
  background: orange;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.linea_blog:hover {
  background: orange;
}
div#blogs_buscador{
	padding: 0 0 25px 13px;
}
